.footer {
    position: relative;
    padding-bottom: 40px; /* Adjust this if you need more space */
}
.disclaimer {
    position: absolute;
    bottom: 0;
    width: 100%;
    
    text-align: left;
    padding: 10px 0;
    /* border-top: 1px solid #ddd; */
}
.disclaimer p {
    text-align: left;
    margin: 0;
    color: white;
    font-size: 10px; /* Adjust font size as needed */
}

.accordion-button {
    background-color: #f8f9fa;
    border: none;
    border-bottom: 1px solid #ddd;
    color: #000;
    font-size: 1.1rem;
    font-weight: 500;
    padding: 15px 20px;
    transition: background-color 0.3s ease;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    /* background-color: #007bff; */
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-body {
    /* background-color: #fff; */
    border: 1px solid #ddd;
    border-top: none;
    padding: 20px;
}

.accordion-flush .accordion-item {
    border: none;
}

.accordion-item:last-child .accordion-button.collapsed {
    border-bottom: 1px solid #ddd;
}

.accordion-button:hover {
    background-color: #e2e6ea;
}

.accordion-button:not(.collapsed)::after {
    filter: invert(1);
}

.step {
    flex: 1;
    max-width: 250px;
    text-align: center;
}

.step-icon {
    margin-bottom: 15px;
}

.step p {
    font-size: 16px;
    line-height: 1.4;
}

.arrow {
    margin: 0 20px;
}

.bi-arrow-right-circle {
    color: #EB5316;
}

@media (max-width: 768px) {
    .d-flex {
        flex-direction: column;
    }

    .arrow {
        display: none;
    }

    .step {
        margin-bottom: 20px;
    }
}

.country-flag {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    overflow: hidden;
    margin: 5px;
}

.country-flag img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensure flag fills the circle */
    transition: transform 0.2s ease-in-out; /* Example hover effect */
}

.contact-info {
    background: linear-gradient(135deg, #1f1f1f, #3d3d3d);
    border: 1px solid #444;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 20px;
    transition: all 0.3s ease-in-out;
}

.contact-info:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.4);
}

.info-section {
    margin-bottom: 20px;
}

.info-section h5 {
    display: flex;
    align-items: center;
    font-size: 20px;
    margin-bottom: 10px;
    color: #ffb400;
}

.info-section p {
    margin-left: 30px;
    font-size: 16px;
    color: #ddd;
}

.info-section a {
    color: #ffb400;
    text-decoration: none;
    transition: color 0.3s ease;
}

.info-section a:hover {
    color: #fff;
}

.social-links a {
    font-size: 20px;
    margin-right: 15px;
    transition: transform 0.3s ease, color 0.3s ease;
}

.social-links a:hover {
    transform: scale(1.2);
    color: #ffb400;
}

/* .truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    max-width: 100%;
} */



/* 


*/


/* .navbar-dropdown .dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    width: 100%;
    padding: 1rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}

.navbar-dropdown:hover .dropdown-menu {
    display: block;
}

.mega-menu .container {
    max-width: 100%;
    width: 100%;
    padding: 0 2rem;
}

.mega-menu .row {
    padding: 1rem 0;
}

.mega-menu h6 {
    font-weight: 700;
    margin-bottom: 1rem;
} */


.review-section {paddding:100px 0;}
.review-section h2.title font-size: 36px;line-height: 1.2;font-weight: 500;font-family: 'Montserrat';}
.service-details-section {padding:90px 0;}
.contact-box .title {display:flex;align-items:center;gap: 10px;}
.contact-box .title img {max-width:42px;}

.blog-details-section {padding:60px 0;}
.blog-details-section .blog-details-content img {width:100%;height: 350px;object-fit: cover;margin-bottom:20px;}
.blog-details-section .blog-details-content .title {font-family: "Montserrat";font-weight: 600;font-size: 30px;margin-bottom: 20px;}
.blog-details-section .blog-details-content .subtitle {font-family: "Montserrat";font-weight: 500;font-size: 20px;margin-bottom: 15px;}
.blog-details-section .blog-details-content p {font-size:16px;text-align: justify;line-height: 30px;margin-bottom: 10px;font-family: 'Nunito';color:#333333;}
.blog-details-section .blog-details-content ul {padding-left:30px;margin-bottom:10px;}
.blog-details-section .blog-details-content ul li {font-size:16px;text-align: justify;line-height: 30px;margin-bottom: 10px;font-family: 'Nunito';color:#333333;list-style:square;}
.blog-details-section .blog-details-sidebar {background: #f7f7f7;padding: 35px 20px;border-radius: 7px;border: 1px dashed #cccccc;position: sticky;top: 100px;}
.blog-details-section .blog-details-sidebar h4 {font-family: "Montserrat";font-size: 18px;font-weight: 600;margin-bottom:15px;position:relative;display: inline-block;}
.blog-details-section .blog-details-sidebar h4::after {content: "";position: absolute;left: calc(100% + 6px);bottom: 12px;width: 40px;height: 2px;background: #17161a;}
.blog-details-section .blog-details-sidebar ul {padding: 0;margin: 0;list-style: none;}
.blog-details-section .blog-details-sidebar ul li a {display: block;width: 100%;margin-bottom: 10px;font-size:15px;font-family: 'Nunito';text-decoration: none;padding: 5px;}
.case-study-box {border: 1px solid #ccc;border-radius: 10px;}
.case-study-box .item-img img {width:100%;height:220px;border-top-right-radius: 10px;border-top-left-radius: 10px;}
.case-study-box .item-content {padding:12px;}
.case-study-box .item-content .item-title {font-family: 'Nunito';font-size: 20px;font-weight: 600;margin-bottom: 5px;}
.case-study-box .item-content .item-title a {text-decoration: none;}
.case-study-box .item-content p {font-size:15px;text-align: justify;line-height: 26px;margin-bottom: 10px;font-family: 'Nunito';}
.case-study-box .item-content a.moreBtn {font-size:15px;font-weight:500;font-family: 'Nunito';text-transform:uppercase;color:#eb5316;text-decoration: none;}
.blog-details-section .blog-details-img img {width:100%;}

.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu {max-width: 1300px;min-width: 1300px;width: 100%;display: grid;padding: 20px !important;left: -400%;top: 100%;column-count:7;} 
.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box {position: relative;display: grid;grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;grid-gap: 15px;}
.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box .col .nav-link {padding:0;}
.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box .col .nav-link .title {font-weight:600;font-size:14px;margin-bottom:12px;}
.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box .col .nav-link span {display: flex;font-size: 13px;}
.navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box .col .nav-link span i {font-size:14px; margin-right:5px;}

@media screen and (min-device-width: 1081px) and (max-device-width: 1365px) {
    .navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu {max-width: 1000px;min-width: 1000px;width: 100%;display: grid;padding: 20px !important;left: -200%;top: 100%;grid-gap: 10px;}
    .navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box {grid-gap: 0px;}
    .navbar-top .container > .navbar-nav > .navbar-dropdown > .dropdown-menu.mega-menu .row-box .col .nav-link .title {min-height:45px;}
}